<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>es6-shim tests</title>
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.js"></script>
<link rel="stylesheet" href="../node_modules/mocha/mocha.css" />
<script src="../node_modules/es5-shim/es5-shim.js"></script>
<script src="../node_modules/mocha/mocha.js"></script>
<script src="../node_modules/chai/chai.js"></script>
<script src="../es6-shim.js"></script>
<script src="browser-setup.js"></script>
<script src="array.js"></script>
<script src="map.js"></script>
<script src="set.js"></script>
<script src="json.js"></script>
<script src="math.js"></script>
<script src="number.js"></script>
<script src="object.js"></script>
<script src="promise.js"></script>
<script src="regexp.js"></script>
<script src="string.js"></script>
<script src="reflect.js"></script>
<script src="worker-test.js"></script>
<script src="promise/all.js"></script>
<script src="promise/evil-promises.js"></script>
<!--
  <script src="promise/promises-aplus.js"></script>
-->
<script
	src="../node_modules/promises-es6-tests/bundle/promises-es6-tests.js"></script>
<script src="promise/race.js"></script>
<script src="promise/reject.js"></script>
<script src="promise/resolve.js"></script>
<script src="promise/simple.js"></script>
<script src="promise/subclass.js"></script>
<script src="browser-onload.js"></script>
</head>
<body>
	<div id="mocha"></div>
</body>
</html>

